<rss version="2.0">
<channel>
<title>GNU Boot news</title>
<link>https://gnu.org/software/gnuboot/web/news</link>
<description>GNU Boot news</description>
<item>
<title>GNU Boot December 2023 News</title>
<link>https://gnu.org/software/gnuboot/web/news/gnuboot-december-2023.html</link>
<description><p>Article: GNU Boot December 2023 News</p><p>Web link: https://gnu.org/software/gnuboot/web/news/gnuboot-december-2023.html</p></description>
</item>
<item>
<title>Translations wanted</title>
<link>https://gnu.org/software/gnuboot/web/news/translations.html</link>
<description><p>Article: Translations wanted</p><p>Web link: https://gnu.org/software/gnuboot/web/news/translations.html</p></description>
</item>
<item>
<title>Libreboot 20211122 released!</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20211122.html</link>
<description><p>Article: Libreboot 20211122 released!</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20211122.html</p></description>
</item>
<item>
<title>Libreboot 20210522 released!</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20210522.html</link>
<description><p>Article: Libreboot 20210522 released!</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20210522.html</p></description>
</item>
<item>
<title>Libreboot 20160907 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20160907.html</link>
<description><p>Article: Libreboot 20160907 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20160907.html</p></description>
</item>
<item>
<title>Libreboot 20160902 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20160902.html</link>
<description><p>Article: Libreboot 20160902 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20160902.html</p></description>
</item>
<item>
<title>Libreboot 20160818 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20160818.html</link>
<description><p>Article: Libreboot 20160818 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20160818.html</p></description>
</item>
<item>
<title>Libreboot 20150518 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20150518.html</link>
<description><p>Article: Libreboot 20150518 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20150518.html</p></description>
</item>
<item>
<title>Libreboot 20150208 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20150208.html</link>
<description><p>Article: Libreboot 20150208 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20150208.html</p></description>
</item>
<item>
<title>Libreboot 20150126 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20150126.html</link>
<description><p>Article: Libreboot 20150126 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20150126.html</p></description>
</item>
<item>
<title>Libreboot 20150124 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20150124.html</link>
<description><p>Article: Libreboot 20150124 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20150124.html</p></description>
</item>
<item>
<title>Libreboot 20141015 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20141015.html</link>
<description><p>Article: Libreboot 20141015 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20141015.html</p></description>
</item>
<item>
<title>Libreboot 20140911 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140911.html</link>
<description><p>Article: Libreboot 20140911 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140911.html</p></description>
</item>
<item>
<title>Libreboot 20140903 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140903.html</link>
<description><p>Article: Libreboot 20140903 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140903.html</p></description>
</item>
<item>
<title>Libreboot 20140811 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140811.html</link>
<description><p>Article: Libreboot 20140811 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140811.html</p></description>
</item>
<item>
<title>Libreboot 20140729 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140729.html</link>
<description><p>Article: Libreboot 20140729 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140729.html</p></description>
</item>
<item>
<title>Libreboot 20140720 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140720.html</link>
<description><p>Article: Libreboot 20140720 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140720.html</p></description>
</item>
<item>
<title>Libreboot 20140716 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140716.html</link>
<description><p>Article: Libreboot 20140716 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140716.html</p></description>
</item>
<item>
<title>Libreboot 20140711 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140711.html</link>
<description><p>Article: Libreboot 20140711 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140711.html</p></description>
</item>
<item>
<title>Libreboot 20140622 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140622.html</link>
<description><p>Article: Libreboot 20140622 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140622.html</p></description>
</item>
<item>
<title>Libreboot 20140611 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140611.html</link>
<description><p>Article: Libreboot 20140611 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140611.html</p></description>
</item>
<item>
<title>Libreboot 20140605 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140605.html</link>
<description><p>Article: Libreboot 20140605 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140605.html</p></description>
</item>
<item>
<title>Libreboot 20140309 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140309.html</link>
<description><p>Article: Libreboot 20140309 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140309.html</p></description>
</item>
<item>
<title>Libreboot 20140221 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20140221.html</link>
<description><p>Article: Libreboot 20140221 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20140221.html</p></description>
</item>
<item>
<title>Libreboot 20131214 release</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20131214.html</link>
<description><p>Article: Libreboot 20131214 release</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20131214.html</p></description>
</item>
<item>
<title>Libreboot 20131213</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20131213.html</link>
<description><p>Article: Libreboot 20131213</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20131213.html</p></description>
</item>
<item>
<title>Libreboot 20131212</title>
<link>https://gnu.org/software/gnuboot/web/news/libreboot20131212.html</link>
<description><p>Article: Libreboot 20131212</p><p>Web link: https://gnu.org/software/gnuboot/web/news/libreboot20131212.html</p></description>
</item>
</channel>
</rss>
